from random import *

def Gain():
    a=randint(1,10)
    if a==1:
        x=100
    else:
        x=-12
    return x

def Moyenne(n):
    somme=0
    for i in range(n):
        somme=somme+Gain()
    m=somme/n
    return m

Nbr=int(input("Taille de l'échantillon :"))
e=-0.8
d=abs(Moyenne(Nbr)-e)
print("Distance=",d)

